extrinsic_matrix:
  cols: 4
  data: [0.007542726364000003, -0.999971682954, 0.001319538562000001, -0.1141327,
    -0.11998661347, -0.002206660629000001, -0.9927491821900001, -0.10020203000000001,
    0.992776237104, 0.007380956656000008, -0.12004906039799998, -0.0256367, 0.0, 0.0,
    0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [609.6733552651716, -778.228061728079, -79.31860044325443, -105.82760868705925,
    420.608649547453, -11.779064352314938, -828.2312547219171, -92.17143490551203,
    0.9911925251554652, -0.019810405623622004, -0.13120199387138898, -0.029860465679181554]
  rows: 3
